Subject: [PATCH 2/6] ARM: OMAP2+: Remove board-omap4panda.c

From: [email-masked] (Tony Lindgren)
Date: Mon, 17 Jun 2013 01:27:24 -0700

* Ming Lei <[email-masked]> [130617 01:22]:
> On Mon, Jun 17, 2013 at 4:06 PM, Arnaud Patard
> <[email-masked]> wrote:
> > Sricharan R <[email-masked]> writes:
> >
> > I hoped to have missed some mails and that people were testing pandabard
> > support with full support but given what I see, the ethernet support is
> > not there yet. This thread is about removing the non-DT boot. I see some
> > contradiction here. Please, look again at what Thomas said in the IGEP thread:
> > breaking existing support is bad and removing non-DT boot for panda with
> > not-working ethernet would exactly to that.
> 
> +1
> 
> Even no any USB support on Sricharan's setting.

That's also related to the auxclk. Let's see what Mike says before
we start adding back any legacy hacks for it. 

> > Yeah, I'm aware that some extra patches are being developped like the
> > omap clocks one: https://patchwork.kernel.org/patch/2541331/ but they
> > don't seem to be in -next. So, again, please, wait that all needed bits
> > are merged mainline before killing non-DT support (or provide 'mixed'
> > support like what is/was done on kirkwood)
> 
> Agree, please don't be too quick, :-)

Too quick? The basic DT based booting has been working for a few years
now to some extent on omaps :)

Regards,

Tony